Package org.eclipse.birt.chart.script.api.scale

# Interface ILogarithmicScale

All Superinterfaces:
  `ILinearScale`, `IScale`

public interface ILogarithmicScale extends ILinearScale
Represents the Scale for chart scaling when Axis is Logarithmic type.

## Method Summary

### Methods inherited from interface org.eclipse.birt.chart.script.api.scale.ILinearScale

`getMax, getMin, getNumberOfSteps, getStepSize, setMax, setMin, setNumberOfSteps, setStepSize`

### Methods inherited from interface org.eclipse.birt.chart.script.api.scale.IScale

`isAuto, isCategory, setAuto, setCategory`